RubyGems Navigation menu

facebook_graph_api 0.0.5

A quick simple api to work with the facebook graph api

Versions:

  1. 0.0.7 - June 18, 2012 (5 KB)
  2. 0.0.6 - June 18, 2012 (5 KB)
  3. 0.0.5 - June 15, 2012 (4.5 KB)

Runtime Dependencies:

Authors:

  • Brennon Loveless

Owners:

Cf752855571dda47a4c1f7f192441374

Total downloads 3,157

For this version 997

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'facebook_graph_api', '~> 0.0.5' = Copy to clipboard Copied!

install:
gem install facebook_graph_api -v 0.0.5 = Copy to clipboard Copied!

Links: